Java 1.4.1 And Aol for Mac OS X, Since i downloaded the update for java, AOL

Discussion in 'General Mac Discussion' started by trunksfujita, Sep 10, 2003.

  1. trunksfujita macrumors member

    Jul 27, 2003
    Since i downloaded the update for java, AOL stopped working when it comes to Aol using java, like if i go to a Live chat that requires java, Aol will freeze, And you have to do a Force Quit to close the application, this wasn't happening before i updated to 1.4.1 anyone have any idea why this now.?

    Anyone knows how to fixit, notthin in AOL that uses java works now. Any tips Please, I will kindly thank you.
  2. Macmaniac macrumors 68040


    Get rid of AOL and get High Speed cable, for the cost of a second line and AOL u have basically been paying the cost of cable, and using Safari rocks. As for AOL it is the worst program ever, I had it crashing every 10 minutes if I hit the wrong button. Its very emotional, its not a well done program.
  3. stoid macrumors 601


    Feb 17, 2002
    So long, and thanks for all the fish!
    AOL is a virus!!!!!!!!

    I installed AOHell once on my home machine for the free trial.

    I had to completely wipe my hard drive and reinstal every piece of software so that AOL stopped popping things up at me asking why I left. I've heard horror stories from people who can't even comprehend the simplicity of web navigation/searching outside of AOL. Ditch it absolutely ASAP!!
  4. trunksfujita thread starter macrumors member

    Jul 27, 2003
    I use Aol Because i am behind a corporate firewall at my work, and it allows me to surf the web without being noticed by the company, and i go to any site i wish, even if it is adult, Because if i were using safari the firewall would block that content. and i couldnt navigate anywhere, I use Safari when i am at home.
  5. jefhatfield Retired


    Jul 9, 2000
    1.4.1 is a new thing for macs and it could still be learning how to may take updates to have the compiler working...sun has not been very good about keeping up with my java class last semester, i had to use my pc since 1.3.1 was all they had for macs then

    and even when some students used a mac in previous classes when macs were up to date in the java world, certain problems would arise due to a bad compliler...not bad coding on the student's drove the professor crazy

Share This Page